<style type="text/css">
<!--
 h1,h2,h3,h4,p,div,td,th,b,i
	{
	font-family:arial,sans-serif,helvetica;
	}

 a:link
	{
	font-family:arial,sans-serif,helvetica;
	text-decoration:none;
	font-weight:bold;
	font-size:10pt;
	color:#000000;
	}

 a:visited
	{
	font-family:arial,sans-serif,helvetica;
	text-decoration:none;
	font-weight:bold;
	font-size:10pt;
	color:#000000;
	}

 a:active
	{
	font-family:arial,sans-serif,helvetica;
	text-decoration:none;
	font-weight:bold;
	font-size:10pt;
	color:#000000;
	}

 h1
	{
	font-family:arial,sans-serif,helvetica;
	color:black;
	font-size:36pt;
	}

 h2
	{
	font-family:arial,sans-serif,helvetica;
	color:black;
	font-size:20pt;
	}

 h3
	{
	font-family:arial,sans-serif,helvetica;
	color:black;
	font-size:16pt;
	}
 h4
	{
	font-family:arial,sans-serif,helvetica;
	color:black;
	font-size:12pt;
	}

 p,div,td,th
	{
	font-family:arial,sans-serif,helvetica;
	font-size:10pt;
	}

-->
</style>